This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 880768 - Setup fails on fedora18 when trying to configure ip tables.
Setup fails on fedora18 when trying to configure ip tables.
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-installer (Show other bugs)
3.1 RC
Unspecified Unspecified
urgent Severity unspecified
: ---
: 3.2
Assigned To: Ofer Schreiber
integration
:
Depends On:
Blocks: ovirt-3.2-release
  Show dependency treegraph
 
Reported: 2012-11-27 13:56 EST by Ohad Basan
Modified: 2014-10-30 18:34 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-15 01:46:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 10493 None None None Never

  None (edit)
Description Ohad Basan 2012-11-27 13:56:52 EST
Description of problem:
Iptables has been removed in fedora18.
when trying to configure it during setup - a failure occurs.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.install fedora18
2.install ovirt
3.run engine-setup. make sure you answer "yes" when asked "configure iptables?"
  
Actual results:
setup quits with an error message.

Expected results:
setup should detect that iptables is absent and firewalld is running instead and configure it to the correct ports.

Additional info:
Comment 1 Ofer Schreiber 2013-01-13 11:27:07 EST
A new patch, adding firewalld support to ovirt-engine has been posted:
http://gerrit.ovirt.org/#/c/10493/

Note You need to log in before you can comment on or make changes to this bug.